.project_An{
    overflow: hidden;
}
.center{
    width: 14.72rem;
    margin: auto;
}
.box1{
    width: 100%;
    height: 7.467rem;
    background-image: url(../img/cc1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}

.box1 .tit1{
    font-size: 1rem;
    color: #f38b44;
    display: block;
    padding-top: 2rem;
    margin-left: 0.48rem;
}
.box1 .tit2{
    font-size: 0.6rem;
    color: #f48d45;
    display: block;
    margin-left: 0.48rem;
}
.box1 p{
    font-size: .384rem;
    color: #b8c6d9;
    margin-top: 0.2133rem;
    display: none;
}
.box2 {
    width: 100%;
    padding-bottom: 1rem;
    background-color: #fff;
}

.box2 .box2cont{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box2 .box2cont .box2list{
    margin-top: 1.25rem;
    width: 4rem;
}
.box2 .box2cont .box2list img{
    width: 1.79rem;
    height: 1.79rem;
    display: block;
    margin: auto;
}
.box2 .box2cont .box2list p{
    text-align: center;
    margin-top: 0.625rem;
    font-size: 0.5rem;
    color: #263d85;
}

.box3{
    width: 100%;
    background-image: url(../img/cc2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 33rem 100%;
    padding-bottom: 0.5rem;
}
.box3 .title{
    font-size: 0.768rem;
    color: #3f97d8;
    text-align: center;
    padding-top: 1.104rem;
}
.box3 .box3cont{
    margin-top: 1.104rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box3 .box3cont .box3list{
    width: 7rem;
    height: 6.5rem;
    background-color: #fff;
    border-radius: 0.625rem;
    margin-bottom: 0.6875rem;
}
.box3 .box3cont .box3list.bget1{
    box-shadow: 0rem 0rem .1875rem .02083rem rgba(153,204,255, .45);
}
.box3 .box3cont .box3list.bget2{
    box-shadow: 0rem 0rem .1875rem .02083rem rgba(153,204,204, .45);
}
.box3 .box3cont .box3list .tit{
    width: 5.6875rem;
    height: 1rem;
    font-size: 0.6rem;
    color: #fff;
    text-align: center;
    border-radius: 0.5rem;
    margin: auto;
    margin-top: 0.5625rem;
    line-height: 1rem;
}
.box3 .box3cont .box3list.bget1 .tit{
    background-color: #67baea;
}

.box3 .box3cont .box3list.bget2 .tit{
    background-color: #86becb;
}

.box3 .box3cont .box3list .text{
    width: 5.208rem;
    margin: auto;
    margin-top: 0.4167rem;
    font-size: 0.458rem;
    color: #6d85a2;
}


.box4{
    width: 100%;
    height: 11rem;
    background-image: url(../img/cc3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 33rem auto;
}
.box4 .title{
    text-align: center;
    font-size: 0.7rem;
    line-height: 1.042rem;
    color: #3f97d8;
    margin-top: 1.458rem;
}

